error/moodle/ddlfieldnotexist

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.9. Up-to-date documentation for the latest stable version of Moodle may be available here: error/moodle/ddlfieldnotexist.

This error occurred when adding a Glossary entry Moodle 2 I have not yet determined the cause.

Field "LOWER(concept)" does not exist in table "glossary_entries" John Fisher


John - this was a bug fixed the other day here: http://tracker.moodle.org/browse/MDL-25418?page=com.atlassian.jira.plugin.system.issuetabpanels%3Aall-tabpanel

This error is persisting in the Moodle Glossary on this date but not in the Moodle 2.0.1 release--Colin Fraser 14:35, 2 January 2011 (UTC)